/* Scss Document */
@import url("https://fonts.googleapis.com/css2?family=Amatic+SC:wght@700&family=Montserrat:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,300;1,400;1,500;1,600;1,700;1,800&display=swap");
@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.3/font/bootstrap-icons.min.css");
/* Base colors */
/* Transitions */
/* Scss Document */
/* Logo */
.logo { height: 100px; width: auto; -webkit-transition: all 0.6s ease-out; -moz-transition: all 0.6s ease-out; -ms-transition: all 0.6s ease-out; transition: all 0.6s ease-out; }
.logo:hover { -moz-opacity: 0.75; -khtml-opacity: 0.75; opacity: 0.75; }

/* Navbar toggler */
.navbar-toggler { border: none; background: transparent !important; padding: 10px 0 !important; outline: none !important; }

.navbar-toggler .icon-bar { background-color: #fff; transform: rotate(0deg) translate(0px, 0px); transition: ease all .2s; }

.navbar-toggler .icon-bar { display: block; width: 22px; height: 2px; border-radius: 1px; }

.navbar-toggler .icon-bar + .icon-bar { margin-top: 4px; }

.icon-bar:nth-child(2) { width: 16px; transition: ease all .2s; }

.navbar-toggler:hover > .icon-bar:nth-child(2) { width: 22px; transition: ease all .2s; }

.navbar-toggler:active > .icon-bar:nth-child(2) { width: 22px; transition: ease all .2s; }

.navbar-toggler:not(.collapsed) .icon-bar:nth-child(1) { transform: rotate(45deg) translate(5px, 4px); transition: ease all .2s; }

.navbar-toggler:not(.collapsed) .icon-bar:nth-child(2) { opacity: 0; transition: ease all .2s; }

.navbar-toggler:not(.collapsed) .icon-bar:nth-child(3) { transform: rotate(-45deg) translate(4px, -4px); transition: ease all .2s; }

/* Navbar */
header { background-color: #01737d; padding: 0 !important; -webkit-transition: all 0.6s ease-out; -moz-transition: all 0.6s ease-out; -ms-transition: all 0.6s ease-out; transition: all 0.6s ease-out; }

/* Main Nav */
.navbar-nav .nav-item .nav-link { font-weight: 400; color: #f2f2f2; padding: 15px 25px; position: relative; text-transform: uppercase; font-size: 15px; }
.navbar-nav .nav-item .nav-link.active { color: #fff !important; text-decoration: none !important; background: #8BA922; }
.navbar-nav .nav-item .nav-link:hover, .navbar-nav .nav-item .nav-link:focus { color: #fff !important; text-decoration: none !important; background: #8BA922; }

.top-nav { display: inline-block !important; }
.top-nav li { display: inline-block !important; font-size: 1.6em; padding: 0 !important; margin-left: 15px; }
.top-nav li a.nav-link { padding: 0 !important; }

.nav-item.bg-secondary { background: #73c125  !important; }
.nav-item.bg-secondary .nav-link:hover, .nav-item.bg-secondary .nav-link:focus, .nav-item.bg-secondary .nav-link.active { background: #5c892e !important; }

/* Sticky Navbar */
.navbar.sticky.is-sticky { position: fixed; left: 0; right: 0; top: 0; z-index: 1000; width: 100%; background: rgba #01737d, 0.9; }

/* Dropdown */
.dropdown-menu { border-radius: 0; border: none; box-shadow: 0 0 5px rgba(0, 0, 0, 0.2); padding: 0; }
.dropdown-menu .dropdown-item { color: #01737d; padding: 10px; font-size: 14px; }

/* Dropdown on hover open */
@media all and (min-width: 992px) { .navbar .nav-item .dropdown-menu { display: none; -webkit-transition: all 0.6s ease-out; -moz-transition: all 0.6s ease-out; -ms-transition: all 0.6s ease-out; transition: all 0.6s ease-out; }
  .navbar .nav-item:hover .nav-link { color: #fff; }
  .navbar .nav-item:hover .dropdown-menu { display: block; }
  .navbar .nav-item .dropdown-menu { margin-top: 0; } }
/* WPML Flags */
.wpml-ls-menu-item a { position: relative; }

.wpml-ls-menu-item .wpml-ls-flag { position: absolute; right: 32px; }

/* Large devices (large desktops, 1200px and up) */
/* Large devices (large desktops, 1200px and up) */
/* Medium devices (desktops, 992px and up) */
@media (max-width: 992px) { .logo { height: 100px; }
  header .navbar-nav > li.nav-item > a.nav-link { text-align: center; display: block; padding: 10px; border-top: rgba(255, 255, 255, 0.2) 1px solid; }
  border-left: none !important; border-right: none !important; }
/* Small devices (tablets, 768px and up) */
@media (max-width: 768px) { .logo { height: 75px; width: auto; } }
/* Extra Small devices (smartphones, 480px and up) XS */
/* Extra Extra Small devices (smartphones, 320px and up) XXS */
/* Scss Document */
p, li { line-height: 1.5em; }

p.lead { line-height: 1.5em; font-weight: 300; }

b, strong { font-weight: 700; }

.primary-font { font-family: "Montserrat", sans-serif; }

.secondary-font { font-family: "Amatic SC", cursive; }

h1 { font-family: "Amatic SC", cursive; font-weight: 600; color: #01737d; line-height: 1em; letter-spacing: -0.02em; font-size: 4.5em; }

h2 { font-family: "Amatic SC", cursive; font-weight: 600; color: #01737d; line-height: 1em; letter-spacing: -0.02em; font-size: 3.8em; }

h3 { font-family: "Amatic SC", cursive; font-weight: 600; color: #01737d; line-height: 1em; letter-spacing: -0.02em; font-size: 3.2em; }

h4 { font-family: "Amatic SC", cursive; font-weight: 600; font-size: 2.4em; line-height: 1em; }

h5 { font-family: "Amatic SC", cursive; font-weight: 600; font-size: 1.8em; line-height: 1em; }

.small { font-size: 0.9em; }

.x-small { font-size: 0.8em; }

a { color: #01737d; text-decoration: none; -webkit-transition: all 0.3s ease-out; transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -ms-transition: all 0.3s ease-out; }

a:hover, a:focus { color: #8BA922; text-decoration: none; }

h1 a:hover, h1 a:focus, h2 a:hover, h2 a:focus, h3 a:hover, h3 a:focus, h4 a:hover, h4 a:focus { text-decoration: none !important; }

/* FW */
.fw-100 { font-weight: 100; }

.fw-200 { font-weight: 200; }

.fw-300 { font-weight: 300; }

.fw-400 { font-weight: 400; }

.fw-500 { font-weight: 500; }

.fw-600 { font-weight: 600; }

.fw-700 { font-weight: 700; }

.fw-800 { font-weight: 800; }

.text-uppercase { text-transform: uppercase; }

.small { font-size: 0.9em; }

.extra-small { font-size: 0.8em; }

.letter-spacing { letter-spacing: 0.1em; }

/* COLORS */
.color-white { color: #fff !important; }

.color-light { color: #f2f2f2 !important; }

.color-light-alt { color: #dedede !important; }

.color-dark-grey { color: #333 !important; }

.color-default { color: #000 !important; }

.color-primary { color: #01737d !important; }

.color-secondary { color: #8BA922 !important; }

a.color-white { color: #fff; }

a.color-white:hover, a.color-white:focus { color: #f2f2f2 !important; }

a.color-light { color: #f2f2f2; }

a.color-light:hover, a.color-light:focus { color: #fff !important; }

a.color-default { color: #000; }

a.color-default:hover, a.color-default:focus { color: #01737d !important; }

a.color-primary { color: #01737d; }

a.color-primary:hover, a.color-primary:facus { color: #8BA922 !important; }

a.color-secondary { color: #8BA922; }

a.color-secondary:hover, a.color-secondary:focus { color: #01737d !important; }

/* Scss Document */
/* Footer */
.logo-footer { width: 100%; height: auto; max-width: 180px; }

/* Top Link Wrapper */
#top-link-wrapper { position: fixed; z-index: 999999; background: #01737d; bottom: -100px; right: 20px; -webkit-transition: all 0.6s ease-out; -moz-transition: all 0.6s ease-out; -ms-transition: all 0.6s ease-out; transition: all 0.6s ease-out; border-radius: 50%; }
#top-link-wrapper a { display: block; color: #f2f2f2; text-align: center; width: 50px; height: 50px; padding-top: 10px; -webkit-transition: all 0.6s ease-out; -moz-transition: all 0.6s ease-out; -ms-transition: all 0.6s ease-out; transition: all 0.6s ease-out; border-radius: 50%; }
#top-link-wrapper a:hover { padding-top: 6px; color: #fff; }
#top-link-wrapper.visible { bottom: 20px; }

footer { background: #dedede; }

.footer-nav ul { margin: 0; padding: 0; }
.footer-nav ul li { list-style-type: none; margin: 10px 0; padding: 0; }
.footer-nav ul li a { color: #f2f2f2; padding: 15px 35px; border-radius: 25px; font-size: 1.4em; font-weight: 500; background: #01737d; display: block; }
.footer-nav ul li a i { float: right; }
.footer-nav ul li a:hover, .footer-nav ul li a:focus { color: #fff; background: #8BA922; }
.footer-nav ul li.current_page_item a { color: #fff; background: #8BA922; }
.footer-nav ul li.dona-ora a { color: #fff; background: #E51F2F; }
.footer-nav ul li.dona-ora a:hover, .footer-nav ul li.dona-ora a:focus { color: #fff; background: #bd1826; }

/* Large devices (large desktops, 1200px and up) */
/* Large devices (large desktops, 1200px and up) */
/* Medium devices (desktops, 992px and up) */
/* Small devices (tablets, 768px and up) */
/* Extra Small devices (smartphones, 480px and up) XS */
/* Extra Extra Small devices (smartphones, 320px and up) XXS */
/* Scss Document */
/* Btn */
.btn { border-radius: 0; padding: 6px 12px; font-family: "Amatic SC", cursive; font-weight: 600; font-size: 1.4em; -webkit-transition: all 0.5s ease-out; transition: all 0.5s ease-out; -moz-transition: all 0.5s ease-out; -ms-transition: all 0.5s ease-out; }

.btn-sm { padding: 4px 8px; font-size: 1em; }

.btn-default, .btn-default:focus { background-color: transparent; border-color: #fff; color: #fff; }

.btn-default:hover { background-color: #fff; border-color: #fff; color: #01737d; }

.btn-primary, .btn-primary:focus { background-color: #01737d; border-color: #01737d; color: #fff; }

.btn-primary:hover { border-color: #8BA922; background-color: #8BA922; color: #fff; }

.btn-secondary, .btn-secondary:focus { background-color: #8BA922; border-color: #8BA922; color: #fff; }

.btn-secondary:hover { background-color: #01737d; border-color: #01737d; color: #fff; }

.btn-light { background-color: #f2f2f2; border-color: #f2f2f2; color: #01737d; }

.btn-light:hover { background-color: #fff; border-color: #fff; color: #01737d; }

/* Large devices (large desktops, 1200px and up) */
/* Large devices (large desktops, 1200px and up) */
/* Medium devices (desktops, 992px and up) */
/* Small devices (tablets, 768px and up) */
/* Extra Small devices (smartphones, 480px and up) XS */
/* Extra Extra Small devices (smartphones, 320px and up) XXS */
.carousel-cell { width: 50%; height: auto; padding: 0; }

@media screen and (min-width: 992px) { .carousel-cell { width: 33.3333%; } }
@media screen and (min-width: 1200px) { .carousel-cell { width: 25%; } }
.home-product-carousel .carousel-cell { width: 50%; padding: 10px; }

@media screen and (min-width: 992px) { .home-product-carousel .carousel-cell { width: 33.3333%; padding: 15px; } }
@media screen and (min-width: 1200px) { .home-product-carousel .carousel-cell { width: 25%; padding: 20px; } }
.main-carousel .carousel-cell { width: 100% !important; }

.flickity-page-dots { /* dots are lines */ }
.flickity-page-dots .dot { height: 4px !important; width: 40px !important; margin: 0 3px !important; border-radius: 0 !important; }
.flickity-page-dots .dot.is-selected { background: #01737d; }

.pace { -webkit-pointer-events: none; pointer-events: none; -webkit-user-select: none; -moz-user-select: none; user-select: none; }

.pace-inactive { display: none; }

.pace .pace-progress { background: #01737d; position: fixed; z-index: 2000; top: 0; right: 100%; width: 100%; height: 2px; }

html { -webkit-font-smoothing: subpixel-antialiased; height: 100%; }

body { color: #000; font-weight: 300; font-family: "Montserrat", sans-serif; overflow-x: hidden; overflow-y: auto; }

/* list group */
.list-group-item { border: none; border-radius: 0 !important; padding: 0; background: none; margin: 0; }

.list-group-item a { color: #000; display: block; padding: 12px 0 !important; -webkit-transition: all 0.3s ease-out; transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -ms-transition: all 0.3s  ease-out; }

.list-group-item a:hover, .list-group-item a:focus { color: #01737d; }

.filter { background: rgba(0, 0, 0, 0.7); }

/* Bg */
.bg-white { background-color: #fff !important; }

.bg-light { background-color: #f2f2f2 !important; }

.bg-default { background-color: #000 !important; }

.bg-primary { background-color: #01737d !important; }

.bg-secondary { background-color: #8BA922 !important; }

/* Parallax */
.parallax-element { background-repeat: no-repeat; background-position: center center; background-attachment: fixed; background-size: cover; }

/* figure */
figure { overflow: hidden; position: relative; margin: 0; background: #01737d; }

figure figcaption { text-align: center; font-size: 1.8em; position: absolute; top: 60%; left: 50%; margin-top: -20px; margin-left: -15px; color: #fff; opacity: 0; -moz-opacity: 0; -webkit-transition: all 0.8s ease-out; transition: all 0.8s ease-out; -moz-transition: all 0.8s ease-out; -ms-transition: all 0.8s ease-out; }

figure:hover figcaption { opacity: 1; -moz-opacity: 1; top: 50%; }

figure img { -webkit-transition: all 0.5s ease-out; transition: all 0.5s ease-out; -moz-transition: all 0.5s ease-out; -ms-transition: all 0.5s ease-out; }

figure:hover img { -webkit-transform: scale3d(1.1, 1.1, 1); transform: scale3d(1.1, 1.1, 1); opacity: 0.3; -moz-opacity: 0.3; }

/* figure */
.attivita figure figcaption { text-align: center; font-size: 1.2em; position: absolute; top: 60%; left: 0; right: 0; margin-top: -20px; margin-left: -15px; color: #fff; opacity: 0; -moz-opacity: 0; -webkit-transition: all 0.8s ease-out; transition: all 0.8s ease-out; -moz-transition: all 0.8s ease-out; -ms-transition: all 0.8s ease-out; }

.attivita figure:hover figcaption { opacity: 1; -moz-opacity: 1; top: 50%; }

/* Articles pagination */
.pagination { margin-top: 30px; display: block; text-align: center; }

.pagination .nav-links { padding: 0; margin: 0; display: inline-block; }

.pagination .nav-links a, .pagination .nav-links span.current { margin: 0; padding: 2px 6px; display: inline-block; }

/* Rounded */
.border-radius-50 { border-radius: 50%; -moz-border-radius: 50%; }

/* Shadow */
.shadow { box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.5) !important; }

/* Opacity */
.o-50 { opacity: 0.5; -moz-opacity: 0.5; -webkit-opacity: 0.5; }

/* Pull top */
.pull-top { position: relative; top: -100px; }

.transition { -webkit-transition: all 0.3s ease-out; transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -ms-transition: all 0.3s ease-out; }

.th { -webkit-transition: all 0.3s ease-out; transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -ms-transition: all 0.3s ease-out; }

.th:hover { opacity: 0.8; -moz-opacity: 0.8; }

/* Maps */
#the-map { width: 100%; height: 400px; }

#map { width: 100%; height: 300px; }

/* Sidebar */
.card { border-radius: 0 !important; margin-top: -2px; }

.card-header, .card-header:first-child { border-radius: 0 !important; padding: 10px 15px; }

.card-body { padding: 10px 15px; }

.card .btn-sm { padding: 0 3px 3px !important; font-size: 21px !important; line-height: 16px !important; cursor: pointer; }

.collapse .p { display: inline-block; }

.collapse .m { display: none; }

.toggle-btn { float: right; display: block; transform: rotate(0); -webkit-transition: all 0.3s ease-out; transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -ms-transition: all 0.3s ease-out; }

.toggle-btn:not(.collapsed) { transform: rotate(45deg); }

/* Contact Form */
.wpcf7-list-item { margin: 0; }

@media (max-width: 768px) { .parallax-element { background-attachment: scroll !important; }
  /* Footer */
  .logo-footer { width: 100%; height: auto; max-width: 140px; } }
